» Ubuntu » パッケージ

Error

two or more packages specified (gbonds natty)